Resolved Winclone Question

Discussion in 'Mac Apps and Mac App Store' started by Washac, Apr 29, 2014.

  1. Washac, Apr 29, 2014
    Last edited: Apr 30, 2014

    Washac macrumors 68020

    Washac

    Joined:
    Jul 2, 2006
    #1
    Will Winclone 3.7 be OK to use under Mavericks does anybody know, I have a reason for asking.

    EDIT: Problem I was having was of my own making and it seems Winclone 3.7 will work correctly under Mavericks.
     
  2. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #2
    The developer says that Winclone is Mavericks-compatible right on its home page. Do you have a reason to doubt this?
     
  3. Washac, Apr 30, 2014
    Last edited: Apr 30, 2014

    Washac thread starter macrumors 68020

    Washac

    Joined:
    Jul 2, 2006
    #3
    Did you read the OP ?

    The developers page does state Winclone 4 and I am asking about Winclone 3.7.
     

Share This Page